Google Drive En Dee...
 
Notificaciones
Eliminar todas

Google Drive En Deepin  

Página 2 / 2

felipelvalero
Respuestas: 18
Registrado
(@felipelvalero)
Integrante Activo
Registrado: hace 2 años

Es una tristeza,
este software se ha convertido en software de paga, era la única opción que había decente para sincronizar Google Drive en Linux 🙁

------------------
actualizo, me equivoqué, pensé que insinc era odrive, corrijo, pruebo Odrive nuevamente. saludos

Respuesta
Lich
Respuestas: 10
 Lich
Registrado
(@lich)
Integrante Activo
Registrado: hace 8 meses

Hola!, al ejecutarlo y seguir el Setup, me dice que meta mi cuenta, posteriormente me dice que el navegador no es soportado y que pruebe actualizarlo.

ya tengo chrome v.80 en la ultima versión al igual que firefox.

que puede ser?

Respuesta
2 Respuestas
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 613

@lichOk Esto es comun en app que usan Chromiun de base aveces van caducando los plugins, gracias por avisar. Recomiendas entonces la version 0.3.0 que dejas en el link?

 

Respuesta
Lich
 Lich
Registrado
(@lich)
Registrado: hace 8 meses

Integrante Activo
Respuestas: 10

@car si, al menos cumple con su trabajo de sincronizar la carpeta que deseas con tu cuenta en drive. funciona bien no me ha dado problemas ya que en mi drive sincronizo los archivos de 2 computadoras.

 

he visto otra aplicación pero lastima que es de pago y es expandrive. pero esta es mas completa!

 

saludos!

 

Respuesta
Lich
Respuestas: 10
 Lich
Registrado
(@lich)
Integrante Activo
Registrado: hace 8 meses

Lo siento por el doble post. pero la version 0.2.1 no me da el error que comente anteriormente  al igual que la versión 0.3.0

 

https://github.com/liberodark/ODrive/releases/tag/0.3.0

 

alguien más puede verificar si la versión de la tienda le da el problema anteriormente descrito?

Respuesta
Ruben Respinoza
Respuestas: 25
Registrado
(@ruben-respinoza)
Integrante Eminente
Registrado: hace 3 semanas

Hola, tengo Deepin 20 final, instale la tienda deepines (muy buena por cierto) , instale el odrive en su versión 0,3,0 que viene en la tienda pero sigue el error de autentificación, dice que el navegador o la aplicación que estoy usando no es seguro. Se puede arreglar esto? Mil gracias

Respuesta
3 Respuestas
Aaron ben Levi
Registrado
(@aaron-ben-levi)
Registrado: hace 1 semana

Nuevo(a) Integrante
Respuestas: 1

Mismo problema, me paso a...

Respuesta
diego
Moderador
(@diego)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 44

@ruben-respinoza Saludos, en el caso que sea un aviso de Google porque la aplicación es insegura es precisamente un tema de seguridad. La única solución es revisar este artículo para configurar su cuenta o esperar una actualización compatible con el nuevo inicio de Google.

Respuesta
Ruben Respinoza
Registrado
(@ruben-respinoza)
Registrado: hace 3 semanas

Integrante Eminente
Respuestas: 25

Gracias , si tocar esperar una actualización compatible

Respuesta
Página 2 / 2
Comparte: